#en p.bigfont-cont{font-size: 80px; font-weight: 300; line-height: 80px; text-align: left; direction: ltr;}
#en .conttextl .textwidget p:nth-child(2){text-align:left; direction:ltr;}
#en .contact{width: 93%; margin-left:7%;}
#en .stage_3 .wrap .left .img_1 {margin:14.5% 0% 0px 40% !important;}
#en .stage_1 .box .txt{font-size: 32px;}
#en .contact .fmain, #en .contact .smain{float:left;}
#en .contact .firstpart, #en .contact .secondpart, #en .contact .thirdpart, #en .contact .fourpart{float:left;}
#en .contact input[type="text"], #en input[type="tel"], #en input[type="email"]{float:left; direction:ltr; padding:14px 0px 14px 15px; text-align:left;border-radius:0px;}
#en .contact .fifthpart{float:left;}
#en .contact textarea{float:left; direction:ltr; text-align:left; padding:14px 0px 14px 15px;border-radius:0px;}
#en .contact input[type="submit"]{direction:ltr;margin-left:0;-webkit-appearance: none;border-radius:0px;}
#en span.wpcf7-not-valid-tip{float:left; text-align:left; direction:ltr;}
#en div.wpcf7-validation-errors{float:left; width:95%; margin-left:5%; direction:ltr;}
#en .page_head{float:left; direction:ltr;}
#en .page_head .vbgf{font-size:205px;}
#en .abtrptl .textwidget p:nth-child(1){line-height:58px;}
#en p.bigfont-2{font-size: 50px;text-align: left; direction: ltr;line-height:48px;}
#en .textwidget p{float:left;direction:ltr;}
#en .textwidget p.tm-graph-title-part {float:none;}
#en .contactgr  ul{float:left; direction:ltr;}
#en .contactgr  ul li{float:left; direction:ltr; text-align:left;}
#en .rptperi6l .textwidget p:nth-child(2) img{float:left;}
#en .srul .textwidget ul{direction:ltr; float:left; text-align:left;}
#en .cuserul .textwidget ul{direction:ltr; float:left; text-align:left;}
#en .transul .textwidget ul{direction:ltr; float:left; text-align:left;}
#en .transul .msize1{direction: ltr; float: left; text-align: justify;}
#en .fininvest1r  .greenround{right:16px; left:inherit;}
#en .fininvest1r .innerround{direction:ltr;}
#en .innerround{margin-left:10%; margin-right:inherit; direction:ltr;}
#en .fininvest1r  .greenround:hover .innerround{text-align:left;}
#en #contain .circle7:hover .txt{width:203%;}
#en #contain .circle1:hover .txt{width:124%;}
#en #contain .circle .txt{font-size:28px;}
#en #contain .circle2:hover .txt{width:176%;}
#en p.bigfont{text-align:left;}
#en .quaael{float:left; border-right: 1px solid white; border-left:none; direction:ltr; margin-left:10%;}
#en .quaaer{float:right; direction:ltr; width:40%;}
#en .recycaledl p.bigfont{font-size:73px;}
#en .recycaledr .quaael{width:31%; margin-left:0; float:left; direction:ltr; margin-right: 20px;}
#en .recycaledr .quaaer{width:31%; border-right: 1px solid white; border-left:none; direction:ltr; float:left;}
#en .recycaledr .quaaek{width:30%; float:left; direction:ltr; margin-right:30px;}
#en .watr .quaael{width:31%; float:left; direction:ltr; margin-left:0; border-right:1px solid #00b7bc;}
#en .watr .quaaer{width:37%;float:left; direction:ltr; border-right: 1px solid #00b7bc; border-left:none;}
#en .watr .quaaek{width:30%;float:left; direction:ltr; margin-left: 13px; margin-right:0px;}
#en .textwidget p span{float:left; margin-left:0px; margin-right:15px;}
#en .energyr .quaael{width:31%; float:left; direction:ltr; margin-left:0; border-right:1px solid white;}
#en .energyr .quaaer{width: 26%; float:left; direction:ltr; border-right: 1px solid white; border-left:none; margin-right: 25px; text-align:left; margin-left:20px;}
#en .energyr .quaaek{width:31%; float:left; direction:ltr; margin-right: 20px;}
#en .preffr .quaael{width:32%; float:left; direction:ltr; border:none; margin-left:0;}
#en .preffr .quaaer{width:30%; float:left; direction:ltr; border-right: 1px solid #9170ae; border-left: 1px solid #9170ae; padding:0 30px;}
#en .preffr .quaaek{width:28%; float:left; direction:ltr; margin-left:23px; margin-right:0px;}
#en .versusesl .textwidget p:nth-child(1){width: 711px; font-size: 36px; line-height: 45px; text-align: justify; direction:ltr;}
#en .cpair1r .consume_1{width:17%; float:left; border-left:none; border-right:none;}
#en .cpair1r .consume_2{width: 40%; float: left; border-right: 1px solid white; padding: 0 10px 0 10px; direction:ltr;}
#en .cpair1r .consume_2 a{float:left; font-size:38px;}
#en .cpair1r .consume_3{width: 42%; float: left; padding: 0 0px 0 10px;}
#en .cpair1r .consume_3 a{float:left; font-size:38px;}
#en .cpair1r .consume_3 a.link1{margin-left:3%;}
#en .cpair2r .consume_1{width:10%; float:left; border-left:none; border-right:none;}
#en .cpair2r .consume_2{width: 47%; float: left; border-right: 1px solid white; padding: 0 25px 0 25px; direction:ltr;}
#en .cpair2r .consume_3{width: 43%; float: left; padding: 0 0px 0 25px;}
#en .cpair3r .consume_1{width:10%; float:left; border-left:none; border-right:none;}
#en .cpair3r .consume_2{width: 47%; float: left; border-right: 1px solid white; padding: 0 25px 0 25px; direction:ltr;}
#en .cpair3r .consume_3{width: 43%; float: left; padding: 0 0px 0 25px;}
#en .pcgreenr2 .consume_1{width: 17%; float: left; border-left:none; border-right: 1px solid white;}
#en .pcgreenr2 .consume_2{width: 41%; float: left; border-right: 1px solid white; border-left:none; direction:ltr; padding-left:19px;}
#en .pcgreenr2 .consume_3{width: 42%; float: left; padding-left: 20px;}
#en .pcgreenr3 .consume_1{width:17%; float:left; border-left:none; border-right:none;}
#en .pcgreenr3 .consume_2{width: 40%; float: left; border-right: 1px solid white; padding: 0 10px 0 10px; direction:ltr;}

#en .pcgreenr2 .consume_2 a {font-size: 47px;margin-right: 0%;color: white !important;float: left;}
#en .pcgreenr2 .consume_2 a.link1{float: left !important;margin-top: 7px;    color: #6d6e71 !important;}

#en .pcgreenr2 .consume_3 a {font-size: 47px;margin-right: 0%;color: white !important;float: left;}
#en .pcgreenr2 .consume_3 a.link1{float: left !important;margin-top: 7px;    color: #6d6e71 !important;    margin-left: 14px;}


#en .pcgreenr3 .consume_2 a{float:left; font-size:38px; margin-right:0;}
#en .pcgreenr3 .consume_3{width: 42%; float: left; padding: 0 0px 0 10px;}
#en .pcgreenr3 .consume_3 a{float:left; font-size:38px; margin-right:0;}
#en .pcgreenr3 .consume_3 a.link1{margin-left:3%;}
#en .pcgreenl3 .textwidget p:nth-child(2){text-align:left;}
#en .pcgreen1r img{right:4%; left:inherit;}
#en .pcgreenxl .textwidget p:nth-child(3){margin-bottom:0px;}
#en .pcgreenxl .textwidget p:nth-child(4){margin-bottom:0px; margin-top:10px;}
#en .pcgreenxl .textwidget p:nth-child(5){margin-bottom:90px; margin-top:10px;}
#en .consumedr .consume_1{width:18%; float:left; border-right:1px solid white; border-left:none;}
#en .consumedr .consume_1 span{font-size:40px;}
#en.home #tophead .wrapper-hrd .pdf-download{ min-height: 150px;padding: 10px 1em;}


#en .consumedr .consume_2{width:45%; float:left; border-right: 1px solid white; border-left:none;padding-left:25px;}
#en .consumedr .consume_2 a{font-size:40px; margin-right:5%;float: left;}
#en .consumedr .consume_2 a.link1{    float: left !important;margin-top: 7px;color: #6d6e71 !important;margin: 0;left: inherit;}
#en .consumedr .consume_3{width: 37%;float:left; padding-left:20px;}
#en .consumedr .consume_3 a{font-size:40px; margin-right:3%;float: left;}
#en .consumed1r .consume_1{width:18%; float:left; border-right:1px solid white; border-left:none;}
#en .consumed1r .consume_1 span{font-size:40px;}
#en .consumed1r .consume_2{width:45%; float:left; border-right: 1px solid white; border-left:none;padding-left:25px;}
#en .consumed1r .consume_2 a{font-size:40px; margin-right:2%;float:left}
#en .consumed1r .consume_3{width: 37%;float:left; padding-left:20px;}
#en .consumed1r .consume_3 a{font-size:40px; margin-right:5%;float: left;}
#en .consumed2r .consume_1{width:18%; float:left; border-right:1px solid #6d6e71; border-left:none;}
#en .consumed2r .consume_1 span{font-size:40px;}
#en .consumed2r .consume_2{width:45%; float:left; border-right: 1px solid #6d6e71; border-left:none;padding-left:25px;}
#en .consumed2r .consume_2 a{font-size:40px; margin-right:2%;float: left;}
#en .consumed2r .consume_3{width: 37%;float:left; padding-left:20px;}
#en .consumed2r .consume_3 a{font-size:40px; margin-right:3%;float: left;}
#en .consumed3r .consume_1{width:18%; float:left; border-right:1px solid white; border-left:none;}
#en .consumed3r .consume_1 span{font-size:40px;}
#en .consumed3r .consume_2{width:45%; float:left; border-right: 1px solid white; border-left:none;padding-left:25px;}
#en .consumed3r .consume_2 a{font-size:40px; margin-right:2%;float: left;}
#en .consumed3r .consume_3{width: 37%;float:left; padding-left:20px;}
#en .consumed3r .consume_3 a{font-size:40px; margin-right:2%;float: left;}
#en .fininvest1rnew .greenround{left:2%; right:inherit;}
#en #fininvest1 div.innerround{text-align:left; direction:ltr;}
#en .Alternativer1 .textwidget p:nth-child(1) img{margin-right:2%; right:0; left:inherit;}
#en .ggrr .greenround{right:0; left:inherit; margin-right:2%;}
#en #ggr div.innerround{text-align:left; direction:ltr;}
#en .ggrr .greenround:hover .innerround {text-align: left; direction:ltr;}
#en .gasgraphr{margin-top:456px;}
#en .Rational1l  .greenround:hover .innerround{float:left; text-align:left; direction:ltr;}
#en .wastemnew2l ul{float: right; margin-top:-50%;}
#en .rdfnewl .mainnew .bingone{width:auto;}
#en p.bigfont-new{text-align:left;margin-top:27px; direction:ltr;}
#en .graph6 .main{float:left;}

#en p.bigfont-newcer{text-align:left; float:left; margin-top:10px; direction:ltr;}
#en .diagr .textwidget p:nth-child(1){margin-top:143px;}
#en .certificater .textwidget p:nth-child(1){    margin-top: 127px;}
#en .workersr .textwidget p:nth-child(1){    margin-top: 191px;}
#en .healthr .textwidget p:nth-child(1){margin-top: 124px;}
#en .principalr .textwidget p:nth-child(1) {margin-top: 129px;}
#en .emergencyr .textwidget p:nth-child(1){margin-top: 121px;}
#en .roundtl .textwidget p:nth-child(2){margin-top:10px; direction:ltr; float:left;}
#en .humanrightr .textwidget p:nth-child(1){margin-top:154px;}
#en .roundtr .textwidget p:nth-child(1){margin-top:121px;}
#en .healthl .textwidget p:nth-child(1){font-size:47px;}
#en .principall .textwidget p:nth-child(1){font-size:47px;}
#en .emergencyr .textwidget ul{float:left; text-align:left; direction:ltr;}
#en p.bigfont-6{float:left; text-align:left; direction:ltr;}
#en .emergencyl .textwidget p:nth-child(2){float:left; text-align:left; direction:ltr; margin:0px;}
#en .gudiel .textwidget p:nth-child(1){font-size:47px; line-height:47px;}
#en .vigatl .textwidget ul{float:left; direction:ltr;}
#en .vigatl .textwidget ul li{float:left; direction:ltr;}
#en .vigatl .textwidget ul li span.vigtatlpart{float:left; text-align: left; padding: 0px 0px 0px 12px !important; margin-right:10px; margin-left:0px;}
#en .vigatl .textwidget ul li span{float:left; direction:ltr;}
#en .threadl .textwidget ul li{float:left; direction:ltr; text-align:left;}
#en .threadl .textwidget ul li span{float:left; direction:ltr;text-align:left;}
#en .threadl .textwidget ul li span.threadleft{float:left;text-align:left;}
#en .involementl .textwidget ul{float:left; direction:ltr;}
#en .vcent p.bigfont-5 span{float:none;}
#en .cpair1{border-bottom:none;}
#en.page-id-1114 .cpair1{border-bottom:2px solid white;}
#en .pcgreenhousegasl .textwidget p{width:100%;}
#en .pcgreenhousegasl .textwidget p:nth-child(2){margin:0px;}
#en .primarynew1l section.main {padding-top: 122px; padding-right: 233px; padding-left: 211px; padding-bottom: 81px;}
#en .graph6_new section.main {padding-top: 122px; padding-right: 233px; padding-left: 211px; padding-bottom: 81px;}
#en .primarynew1l .mainnew2 span.en{font-size:16px; text-align:center; margin:0px auto;}
#en .primarynew1l .mainnew1 span.en{font-size:16px;}
#en .primarynew1l .mainnew2 span{font-size:65px;}
#en .primarynew1l .mainnew1{float:left; margin-left:0px; margin-right:53px;}
#en .primarynew1l .mainnew2{float:left; margin-left:0px; margin-right:53px;}
#en .primarynew1l .mainnew2:nth-child(n+4){margin-left:0px; margin-right:0px;}
#en .primarynew1l .mainnew1:nth-child(n+4){margin-left:0px; margin-right:0px;}
#en .greenhousel p.bigfont-2{font-size:47px; line-height:50px;}
#en .greenhouser .greenround{right:50px; margin-top:-36px; left:inherit;}
#en .greenhouser  .greenround:hover .innerround{text-align:left;}
#en .greenhousenew4l  .greenround:hover .innerround{text-align:left; direction:ltr;}
#en .greenhousegasl p.bigfont{font-size:73px; line-height:40px;}
#en h3.graphtitle{font-size:44px;}
#en .cpairl1 .textwidget p:nth-child(3){font-size: 40px; float:left; direction:ltr; text-align:left; margin-top:23px; margin-bottom:0px;}
#en .cpairl1 .textwidget p:nth-child(4){margin:0px;}
#en .eagleprol p.bigfont-2{font-size:44px;}
#en .eaglepror .textwidget p:nth-child(3) img{float:left;}
#en .eaglemill .textwidget p:nth-child(3){text-align:left; direction:ltr;}
#en .eaglemill .textwidget p:nth-child(4){text-align:left; direction:ltr; font-size:50px;line-height: 35px;}
#en .eaglemill .textwidget p:nth-child(5){text-align:left; direction:ltr;}
#en .eaglemill .textwidget p:nth-child(5) span{float:right;}
#en .eaglemilr .textwidget p:nth-child(1){text-align:left;}
#en .eaglemilr .textwidget p:nth-child(2){text-align:left;}
#en .eaglemilr .textwidget p:nth-child(3){text-align:left;}
#en .eaglemilnewr  .textwidget p:nth-child(1){text-align:left;}
#en .eaglemilnewl .textwidget p:nth-child(2){text-align:left; font-size:27px;}
#en .eaglemilnewl .textwidget p:nth-child(3){text-align:left; direction:ltr; font-size:50px;line-height: 35px;}
#en .eaglemilnewl .textwidget p:nth-child(4) span{float:right;}
#en .paperprol  .papermain .paperimg{float:left;}
#en .packagel  .papermain .paperimg{float:left;}
#en .rcmillerl  .papermain .paperimg{float:left;}
#en .transportl  .papermain .paperimg{float:left;}
#en .lbxl  .papermain .paperimg{float:left;}
#en .paperprol  p.bigfont-2{font-size:44px;}
#en .impl .listl ul{float:left;}
#en .impl .listr ul{float:left;}
#en .impl .listl ul li span{float:left; margin-left:0px; margin-right: 20px;}
#en .impl .listr ul li span{float:left; margin-left:0px; margin-right: 20px;}
#en .identityr  ul{margin-left:13%;margin-right:inherit;float:left;}
#en .identityr .textwidget p:nth-child(1) span.eng{margin-right:0px;}
#en .identityr .textwidget p:nth-child(1) span.engr{margin-right:0px;}
#en .identityr .textwidget p:nth-child(4) span.eng{margin-right:4px;}
#en .identityr .textwidget p:nth-child(4) span.engr{margin-right:0px;}
#en .identityr .textwidget p:nth-child(7) span.eng{margin-right:0px;}
#en .identityr .textwidget p:nth-child(7) span.engr{margin-right:0px;}
#en .identmatel .textwidget p:nth-child(1){width:100%; float:left;}
#en .identmatel ul{float:left; direction:ltr; text-align:left;}
#en .identmatel ul li span{float:left; margin-left:0px; margin-right:20px; padding-right:0px; padding-left:10px;}
#en .identmatel ul li ul{margin-right:inherit; margin-left:2%;}
#en .listtopl .list{float:left;}
#en .listtopl .listl{float:left;}
#en .listtopl .listr{float:left;}
#en .listtopl .listl ul{float:left;}
#en .listtopl .listl ul li span{float:left; margin-left:0px; margin-right:20px;}
#en .listtopl .listr ul{float:left;}
#en .listtopl .listr ul li span{float:left; margin-left:0px; margin-right:20px;}
#en .egvisionr  a{margin-left:0;}
#en .ccel .cce1l{float:left; margin-left:0px; margin-right:91px;}
#en .cce1 .ccelmain .cce1l_hover{float:left; margin-left:0px; margin-right:91px;}
#en .ccel .cce1r{float:left;}
#en .cce1 .ccelmain .cce1r_hover{float:left; margin-left:-330px; margin-right:inherit;}
#en .ccen1l .cce1 .ccelmain .cce1r{float:left;}
#en .ccen1l .cce1 .ccelmain .cce1r_hover {float:left; margin-left:0px; margin-right:inherit;}
#en .ccen2l .cce1 .ccelmain .cce1r{float:left; position: inherit;}
#en .ccen2l .cce1 .ccelmain .cce1r_hover.wpb_appear_cce{float:left; margin-left:-330px; margin-right:inherit;}
#en .ccen2l .cce1 .ccelmain .cce1l{    margin-left: 0px; margin-right: 91px;}
#en .ccen3l .cce1 .ccelmain .cce1l{float:left; margin-right: 70px; margin-left: 0px;}
#en .ccen3l .cce1 .ccelmain1 .cce1r{float:left; margin-right: 70px; margin-left: 0px;}
#en .ccen3l .cce1 .ccelmain1 .cce1r_hover{margin-right: 0px; margin-left: -400px; float:left;}
#en .ccen3l .cce1 .ccelmain2 .cce1k{float:left;}
#en .ccen3l .cce1 .ccelmain2 .cce1k_hover{left: 821px; right:inherit;margin-left: 0px; margin-right:0px; float:left;}
#en .ccen4l .cce1 .ccelmain .cce1l{float:left;margin-right: 100px; margin-left:0px;}
#en .ccen4l .cce1 .ccelmain .cce1r{float:left;margin-right: 100px; margin-left:0px;}
#en .ccen4l .cce1 .ccelmain .cce1r_hover{float:left; margin-left:-430px; margin-right:inherit;}
#en .ccen4l .cce1 .ccelmain1 .cce1l{float:left;margin-right: 100px; margin-left:0px;}
#en .ccen4l .cce1 .ccelmain1 .cce1l_hover{float:left;margin-right: 100px; margin-left:0px;}
#en .ccen4l .cce1 .ccelmain1 .cce1r2{float:left;margin-right: 100px; margin-left:0px;}
#en .ccen4l .cce1 .ccelmain1 .cce1r2_hover{float:left; margin-left:-430px; margin-right:inherit;}
#en .ccen5l .cce1 .ccelmain .cce1l{float:left;margin-right: 100px; margin-left:inherit;}
#en .ccen6l .cce1 .ccelmain .cce1l{float:left;margin-right: 100px; margin-left:inherit;}
#en .ccen7l .cce1 .ccelmain .cce1l{float:left;margin-right: 100px; margin-left:inherit;}
#en .ccen8l .cce1 .ccelmain .cce1l{float:left;margin-right: 100px; margin-left:inherit;}
#en .rdfnewl .mainnew .bingone{width: 45%; float: left; margin-left: 40px;}
#en .greenhousenew4l .innerround span{font-size: 22px;line-height: 24px;}
#en .internar .textwidget ul {float:left;}
#en .internar .textwidget p:nth-child(1){margin-bottom:75px;}
#en .ccen4l .cce1 .ccelmain .cce1l_hover  span{margin-top: 62px;}
#en .ccen4l .cce1 .ccelmain .cce1r_hover  span{margin-top: 62px;}
#en .ccen4l .cce1 .ccelmain .cce1l_hover  span.intro{margin-top: 11px;}
#en .cce1 .ccelmain .cce1r_hover span.intro, #en .cce1 .ccelmain .cce1r_hover span.intro1{margin-top: 11px;}
#en .eunsunlgraph .maingraph .main_new .txtnew{width:auto;}
<selector>{
     display: none;
 }


